[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ОСНБЖ-2001 на II квартал 2022 г.
Number=9.0
Date=15.07.2022 10:55:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 2 июня 2022 г. № 24922-ИФ/09
ConfirmDocument_2=Письмо от 10 июня 2022 г. № 26784-ИФ/09
ConfirmDocument_3=Письмо от 8 июля 2022 г. № 32358-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=3
Year=2022
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=84
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=03
Rayon_Name_03=Республика Бурятия
Kod_Rayon_04=04
Rayon_Name_04=Республика Алтай
Kod_Rayon_05=05
Rayon_Name_05=Республика Дагестан
Kod_Rayon_06=06
Rayon_Name_06=Республика Ингушетия
Kod_Rayon_07=07
Rayon_Name_07=Кабардино-Балкарская Республика
Kod_Rayon_08=08
Rayon_Name_08=Республика Калмыкия
Kod_Rayon_09=09
Rayon_Name_09=Карачаево-Черкесская Республика
Kod_Rayon_10=10
Rayon_Name_10=Республика Карелия
Kod_Rayon_11=11
Rayon_Name_11=Республика Коми
Kod_Rayon_12=1101
Rayon_Name_12=Республика Коми (1 зона)
Kod_Rayon_13=1102
Rayon_Name_13=Республика Коми (2 зона)
Kod_Rayon_14=1105
Rayon_Name_14=Республика Коми (5 зона)
Kod_Rayon_15=12
Rayon_Name_15=Республика Марий Эл
Kod_Rayon_16=13
Rayon_Name_16=Республика Мордовия
Kod_Rayon_17=14
Rayon_Name_17=Республика Саха (Якутия)
Kod_Rayon_18=15
Rayon_Name_18=Республика Северная Осетия - Алания
Kod_Rayon_19=16
Rayon_Name_19=Республика Татарстан
Kod_Rayon_20=18
Rayon_Name_20=Удмуртская Республика
Kod_Rayon_21=19
Rayon_Name_21=Республика Хакасия
Kod_Rayon_22=20
Rayon_Name_22=Чеченская Республика
Kod_Rayon_23=21
Rayon_Name_23=Чувашская Республика
Kod_Rayon_24=22
Rayon_Name_24=Алтайский край
Kod_Rayon_25=23
Rayon_Name_25=Краснодарский край
Kod_Rayon_26=24
Rayon_Name_26=Красноярский край
Kod_Rayon_27=25
Rayon_Name_27=Приморский край
Kod_Rayon_28=26
Rayon_Name_28=Ставропольский край
Kod_Rayon_29=27
Rayon_Name_29=Хабаровский край
Kod_Rayon_30=2701
Rayon_Name_30=Хабаровский край (1 зона)
Kod_Rayon_31=2702
Rayon_Name_31=Хабаровский край (2 зона)
Kod_Rayon_32=28
Rayon_Name_32=Амурская область
Kod_Rayon_33=29
Rayon_Name_33=Архангельская область базовый район
Kod_Rayon_34=29КС
Rayon_Name_34=Архангельская область районы Крайнего Севера
Kod_Rayon_35=30
Rayon_Name_35=Астраханская область
Kod_Rayon_36=31
Rayon_Name_36=Белгородская область
Kod_Rayon_37=32
Rayon_Name_37=Брянская область
Kod_Rayon_38=33
Rayon_Name_38=Владимирская область
Kod_Rayon_39=34
Rayon_Name_39=Волгоградская область
Kod_Rayon_40=35
Rayon_Name_40=Вологодская область
Kod_Rayon_41=36
Rayon_Name_41=Воронежская область
Kod_Rayon_42=37
Rayon_Name_42=Ивановская область
Kod_Rayon_43=38
Rayon_Name_43=Иркутская область
Kod_Rayon_44=39
Rayon_Name_44=Калининградская область
Kod_Rayon_45=40
Rayon_Name_45=Калужская область
Kod_Rayon_46=42
Rayon_Name_46=Кемеровская область - Кузбасс
Kod_Rayon_47=43
Rayon_Name_47=Кировская область
Kod_Rayon_48=44
Rayon_Name_48=Костромская область
Kod_Rayon_49=45
Rayon_Name_49=Курганская область
Kod_Rayon_50=46
Rayon_Name_50=Курская область
Kod_Rayon_51=47
Rayon_Name_51=Ленинградская область
Kod_Rayon_52=48
Rayon_Name_52=Липецкая область
Kod_Rayon_53=50
Rayon_Name_53=Московская область
Kod_Rayon_54=51
Rayon_Name_54=Мурманская область
Kod_Rayon_55=52
Rayon_Name_55=Нижегородская область
Kod_Rayon_56=53
Rayon_Name_56=Новгородская область
Kod_Rayon_57=54
Rayon_Name_57=Новосибирская область
Kod_Rayon_58=55
Rayon_Name_58=Омская область
Kod_Rayon_59=56
Rayon_Name_59=Оренбургская область
Kod_Rayon_60=57
Rayon_Name_60=Орловская область
Kod_Rayon_61=58
Rayon_Name_61=Пензенская область
Kod_Rayon_62=59
Rayon_Name_62=Пермский край
Kod_Rayon_63=60
Rayon_Name_63=Псковская область
Kod_Rayon_64=61
Rayon_Name_64=Ростовская область
Kod_Rayon_65=62
Rayon_Name_65=Рязанская область
Kod_Rayon_66=63
Rayon_Name_66=Самарская область
Kod_Rayon_67=64
Rayon_Name_67=Саратовская область
Kod_Rayon_68=65
Rayon_Name_68=Сахалинская область
Kod_Rayon_69=66
Rayon_Name_69=Свердловская область
Kod_Rayon_70=67
Rayon_Name_70=Смоленская область
Kod_Rayon_71=68
Rayon_Name_71=Тамбовская область
Kod_Rayon_72=69
Rayon_Name_72=Тверская область
Kod_Rayon_73=70
Rayon_Name_73=Томская область
Kod_Rayon_74=71
Rayon_Name_74=Тульская область
Kod_Rayon_75=72
Rayon_Name_75=Тюменская область
Kod_Rayon_76=73
Rayon_Name_76=Ульяновская область
Kod_Rayon_77=74
Rayon_Name_77=Челябинская область
Kod_Rayon_78=75
Rayon_Name_78=Забайкальский край
Kod_Rayon_79=76
Rayon_Name_79=Ярославская область
Kod_Rayon_80=77
Rayon_Name_80=г. Москва
Kod_Rayon_81=78
Rayon_Name_81=г. Санкт-Петербург
Kod_Rayon_82=79
Rayon_Name_82=Еврейская автономная область
Kod_Rayon_83=86
Rayon_Name_83=Ханты-Мансийский автономный округ - Югра (Урайский район)
Kod_Rayon_84=89
Rayon_Name_84=Ямало-Ненецкий автономный округ (Новоуренгойский район)

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=6
Year=22
Crypting=1
KeyType=Sign
